<template>
  <div class="manual001">
    <img :src="imgUrl+img" alt="">
  </div>
</template>
<script>
  export default {
    data() {
      return {
        imgUrl: process.env.VUE_APP_IMGS_URL,
        img: ""

      };
    },
    created() {
      document.title = '流量激活指引'
      this.img = this.$route.query.img
    },
  };
</script>
<style lang="scss">
  .manual001 {
    img {
      width: 100vw;
    }
  }
</style>